<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="9__OutlookEnhancement-XDA-Noonski-SPC" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">9f37857e-afac-40dc-8403-a3268233cd78</Guid>
  </Item>
</Items>
